/* pt-sans-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../img/pt-sans-v17-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }

.mm{
    margin: auto;
    max-width: 800px;
    width: 100%;
    font-family: 'PT Sans';
    font-size: 14px;
    line-height: 1.4 !important;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: stretch;
    color: var(--text-color);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
    position: relative;
}

.mm .main > strong, .mm .info > tr > td > strong{
    border-bottom: 2px solid #e4e4e4;
    font-weight: bold;
}

.mm h1{
    font-size: 1.5em;
    font-weight: normal;
    margin: 0;
}

.mm h2{
    font-size: 1.5em;
    font-weight: normal;
    margin: 0;
}

.mm h3{
    font-size: 1.25em;
    font-weight: normal;
    margin: 0;
}

.mm p{
    display: block;
    margin: 0;
}

.mm ul{
    margin: 10px 0 0 0;
    display: block;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 15px;
    list-style: disc;
}

.mm .header{
    position: relative;
}

.mm .header .img-header{
    width: 100%;
    height: auto;
    display: block;
}

.mm .header .title{
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgba(0,105,122);
    padding: 20px;
    width: 100%;
    color: white;
    opacity: 0.7;
}

.mm .main-wrapper{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: space-between;
    align-items: stretch;
}

.mm .main-wrapper .main{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 20px;
    gap: 10px;
}

.mm .main-wrapper .info{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 20px;
    background: #f5f5f5;
    border: 2px solid #e9e9e9;
    gap: 10px;
}

.mm .main-wrapper .info tr{
    display: flex;
    flex-direction: column;
    align-items: stretch;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: flex-start;
    gap: 10px;
}

.mm .main-wrapper .info .img-inline{
    width: 1.5em;
    height: 1.5em;
    display: inline;
    margin-right: 3px;
    margin-bottom: 3px;
}

.mm .bbutton{
    border-radius: 35px;
    background-color: #006a7a;
    color: white;
    width: 200px;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    transition: background-color 0.25s;
}

.mm .bbutton:hover{
    background: #008cab;
}

/* media */

@media only screen and (max-width: 991px){
    .hidden-md-down {
        display: none !important;
    }
}

@media only screen and (max-width: 768px){
    .mm{
        font-size: 13px;
    }

    .mm h1{
        font-size: 1.25em;
    }

    .mm h2{
        font-size: 1.25em;
    }

    .mm h3{
        font-size: 1.25em;
    }

    .mm .main-wrapper{
        flex-direction: column;
    }

    .mm .header .title{
        width: 100%;
        padding: 10px;
    }

    .logodiv.jobboerse #jobboerselogo{
        display: none;
    }
    
    body{
        padding: 10px;
    }
	
	.col-md-10{
		padding: 0;
	}

	.col-md-12{
            padding-right: 5px;
            padding-left: 5px;
        }
}

@media only screen and (max-width: 425px){
    .mm{
        font-size: 11px;
    }
}